div#also-block
{
	display: table;
    float: left;
	width: 90%;
   	padding-top: 2%;
   	padding-bottom: 3%;
    padding-left: 5%;
   	padding-right: 5%;
   	background-color: #ffffff;
}

div#also-block-alignment
{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

div#also-block-alignment > a
{
	display: block;
	font-weight: 400;
	font-size: 100%;
	color: #309C9A;
	text-decoration: underline;
}

div#also-block-alignment > a:hover
{
	color: #309C9A;
	text-decoration: underline;
}

.fancy {
  line-height: 0;
  text-align: center;
}
.fancy span {
  display: inline-block;
  position: relative;
  font-size: 100%;  
}

@media (min-width: 550px)
{
	.fancy span:before,
	.fancy span:after {
	  content: "";
	  position: absolute;
	  height: 0px;
	  border-top: 1px solid #CCCCCC;
	  top: 0;
	  width: 15em;
	}
	.fancy span:before {
	  right: 100%;
	  margin-right: 1em;
	}
	.fancy span:after {
	  left: 100%;
	  margin-left: 1em;
	}
}